.Beijing_in_Boundtour_banner {height: 914px;position: relative;background: url(../images/Beijing_Annual_Flower_Viewing_Guide-banner_01.jpg) no-repeat top center;}
.Beijing_in_Boundtour_banner_texts_bg {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);text-align:  center;margin-top: -50px;}
.Beijing_in_Boundtour_banner_texts_bg h1,.Beijing_in_Boundtour_banner_texts_bg p {font-size: 68px;line-height: 80px;font-weight: bold;white-space: nowrap;color: #fff;letter-spacing: -4.3px;}
.Beijing_in_Boundtour_banner_texts {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);text-align:  center;margin-top: -50px;}
.Beijing_in_Boundtour_banner_texts h1,.Beijing_in_Boundtour_banner_texts p {font-size: 58px;line-height: 80px;font-weight: bold;white-space: nowrap;
    background: linear-gradient(to right, #54015a, #a12e8a 25%, #fb7cbb 50%, #fd976a 75%, #ffc82f);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
  /* -webkit-text-stroke: 1px #fff;
  paint-order: stroke; */
}
.zt-wrap-box {position: relative;background-color: #ffeef9;max-width: 1920px;margin: 0 auto;padding-bottom: 145px;}
.zt-wrap-box::before {display: block;;content: "";height: 122px;background: url(../images/Beijing_Annual_Flower_Viewing_Guide-title-01.png) no-repeat top center;background-size: auto 100%;width: 100%;top: -122px;left: 50%;transform: translate(-50%,0);position: absolute;}
.zt-wrap-box .zt-title {text-align: center;font-size: 56px;margin-bottom: 35px;
text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);}
.zt-wrap-box .zt-title span {display: inline-block;width: 506px;text-align: center;height: 86px;line-height: 86px;font-weight: bold;color: #fff;background: linear-gradient(to right, #a672a6,#fe97c7 50%, #ffd578);border-radius: 100px;}
.zt-wrap-box .zt-swiper {max-width: 1200px; margin: 0 auto;position: relative;}
.zt-wrap-box .list-pic {margin-bottom: 20px;}
.zt-wrap-box .list-pic img {width: 100%;height: auto;display: block;}
.zt-wrap-box .list-title {background-color: #fff;overflow: hidden;line-height: 58px;border: 1px #b57baf solid;margin-bottom: 20px;width: 91%;
  transform: skewX(-15deg);
  transform-origin: bottom left;
  box-shadow: 10px 10px 0px #ecb0e5;
  overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}
.zt-wrap-box .list-title span {display: block;text-align: center;background-color: #fff;font-size: 24px;font-weight: bold;
transform: skewX(15deg);
  background: linear-gradient(to right, #54015a, #a12e8a 25%, #fb7cbb 50%, #fd976a 75%, #c9af1b);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}
.zt-wrap-box .list-brief {line-height: 1.4;color: #1f3e85;padding: 0 10px;}
.zt-wrap-box .swiper-button-next, .zt-wrap-box .swiper-button-prev {background-color: #c0c0c0;width: 56px;height: 56px;border-radius: 50%;margin-top: 0;top: 60px;}
.zt-wrap-box .swiper-button-next:hover {background: linear-gradient(to right, #f795d9, #bf82f4);}
.zt-wrap-box .swiper-button-prev:hover {background: linear-gradient(to left, #f795d9, #bf82f4);}
.zt-wrap-box .swiper-button-next {right: -80px;}
.zt-wrap-box .swiper-button-prev {left: -80px;}
.zt-wrap-box .swiper-button-next:after, .zt-wrap-box .swiper-button-prev:after {font-size: 26px;font-weight: bold;color: #fff;}
.zt-wrap-box-2 {background-color: #fff6de;padding-bottom: 175px;}
.zt-wrap-box-2::before {height: 112px;top: -112px;background: url(../images/Beijing_Annual_Flower_Viewing_Guide-title-02.png) no-repeat top center;background-size: auto 100%;}
.zt-wrap-box-2.zt-wrap-box .zt-title span {background: linear-gradient(to right, #f89c6a,#ffb36a 50%, #ffec6a);}
.zt-wrap-box-2 .list-title {box-shadow: 10px 10px 0px #ecb994;border: 1px #bd8a48 solid;}
.zt-wrap-box-2 .list-title span {background: linear-gradient(to right, #c33b01, #c67609 50%, #c9ae11);-webkit-background-clip: text;background-clip: text;}
.zt-wrap-box-2 .swiper-button-next:hover {background: linear-gradient(to right, #ffd264, #fd944b);}
.zt-wrap-box-2 .swiper-button-prev:hover {background: linear-gradient(to left, #ffd264, #fd944b);}
.zt-wrap-box-3 {background-color: #ffe4de;padding-bottom: 175px;}
.zt-wrap-box-3::before {height: 130px;top: -130px;background: url(../images/Beijing_Annual_Flower_Viewing_Guide-title-03.png) no-repeat top center;background-size: auto 100%;}
.zt-wrap-box-3.zt-wrap-box .zt-title span {background: linear-gradient(to right, #f86d6b,#ff8191 50%, #ffab9a);}
.zt-wrap-box-3 .list-title {box-shadow: 10px 10px 0px #e69cac;border: 1px #b57baf solid;}
.zt-wrap-box-3 .list-title span {background: linear-gradient(to right, #ca072a, #de4474 50%, #ee73ae);-webkit-background-clip: text;background-clip: text;}
.zt-wrap-box-3 .swiper-button-next:hover {background: linear-gradient(to right, #fecb9e, #ff8595);}
.zt-wrap-box-3 .swiper-button-prev:hover {background: linear-gradient(to left, #fecb9e, #ff8595);}
.zt-wrap-box-4 {background-color: #e0fcff;padding-bottom: 175px;}
.zt-wrap-box-4::before {height: 130px;top: -130px;background: url(../images/Beijing_Annual_Flower_Viewing_Guide-title-04.png) no-repeat top center;background-size: auto 100%;}
.zt-wrap-box-4.zt-wrap-box .zt-title span {background: linear-gradient(to right, #6ba1eb,#6bc4f6 50%, #6bd3eb);}
.zt-wrap-box-4 .list-title {box-shadow: 10px 10px 0px #98bfe7;border: 1px #6bb8f3 solid;}
.zt-wrap-box-4 .list-title span {background: linear-gradient(to right, #5778a7, #2b75b8 50%, #0772c5);-webkit-background-clip: text;background-clip: text;}
.zt-wrap-box-4 .swiper-button-next:hover {background: linear-gradient(to right, #8aebe7, #80cdfc);}
.zt-wrap-box-4 .swiper-button-prev:hover {background: linear-gradient(to left, #8aebe7, #80cdfc);}
.zt-wrap-box-b-wrap {background-color: #dfdfdf;max-width: 1920px;margin: 0 auto;position: relative;padding: 45px 0 90px;}
.zt-wrap-box-b-wrap::before {content: "";position: absolute;left: 50%;transform: translate(-50%,0);width: 100%;height: 112px;top: -112px;background: url(../images/Beijing_Annual_Flower_Viewing_Guide-title-05.png) no-repeat top center;background-size: auto 100%;}
.zt-wrap-box-b {max-width: 1200px;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.zt-wrap-box-b .zt-wrap-box-b-box {width: 585px;background-color: #fff;border-radius: 30px;overflow: hidden;position: relative;padding-bottom: 40px;}
.zt-wrap-box-b .zt-wrap-box-b-box-1-box-title {text-align: center;height: 124px;display: flex;align-items: center;justify-content: center;background: linear-gradient(to right, #fff4d9, #f495bb);color: #96006a;font-size: 30px;font-weight: bold;line-height: 1.2;}
.zt-wrap-box-b .zt-wrap-box-b-box-1-box-title span {padding: 0 100px;}
.zt-wrap-box-b a {color: #000;}
.zt-wrap-box-b ul {padding: 20px 0;}
.zt-wrap-box-b li {padding: 10px 45px;line-height: 1.2;}
.zt-wrap-box-b .zt-wrap-box-b-box-more {position: absolute;bottom: 20px;right: 45px;}

@media screen and (max-width: 1024px) {
  .Beijing_in_Boundtour_banner {height: 10rem;background-size: cover;}
  .Beijing_in_Boundtour_banner_texts_bg {margin-top: -1rem;}
  .Beijing_in_Boundtour_banner_texts_bg h1,.Beijing_in_Boundtour_banner_texts_bg p {font-size: 1.2rem;line-height: 1rem;letter-spacing: -0.088rem;}
  .Beijing_in_Boundtour_banner_texts {margin-top: -1rem;}
  .Beijing_in_Boundtour_banner_texts h1,.Beijing_in_Boundtour_banner_texts p {font-size: 1rem;line-height: 1rem;}
  .zt-wrap-box::before {height: 2rem;top: -2rem;background-size: auto 100%;}
  .zt-wrap-box {padding-bottom: 2rem;}
  .zt-wrap-box .zt-title {font-size: .7rem;}
  .zt-wrap-box .zt-title span {width: 8rem;}
  .zt-wrap-box .list-pic {width: 14rem;margin: 0 auto .3rem;}
  .zt-wrap-box .list-title {line-height: 1rem;width: 82%;margin: 0 auto .3rem;}
  .zt-wrap-box .list-title span {font-size: .6rem;}
  .zt-wrap-box .list-brief {padding: 0 1rem;}
  .zt-wrap-box .list-brief * {font-size: .6rem !important;}
  .zt-wrap-box .swiper-button-next, .zt-wrap-box .swiper-button-prev {top: 3.5rem;}
  .zt-wrap-box .swiper-button-next {right: -0;}
  .zt-wrap-box .swiper-button-prev {left: -0;}
  .zt-wrap-box .swiper-button-next {background: linear-gradient(to right, #f795d9, #bf82f4);}
  .zt-wrap-box .swiper-button-prev {background: linear-gradient(to left, #f795d9, #bf82f4);}
  .zt-wrap-box-2 .swiper-button-next {background: linear-gradient(to right, #ffd264, #fd944b);}
  .zt-wrap-box-2 .swiper-button-prev {background: linear-gradient(to left, #ffd264, #fd944b);}
  .zt-wrap-box-3 .swiper-button-next {background: linear-gradient(to right, #fecb9e, #ff8595);}
  .zt-wrap-box-3 .swiper-button-prev {background: linear-gradient(to left, #fecb9e, #ff8595);}
  .zt-wrap-box-4 .swiper-button-next {background: linear-gradient(to right, #8aebe7, #80cdfc);}
  .zt-wrap-box-4 .swiper-button-prev {background: linear-gradient(to left, #8aebe7, #80cdfc);}
  .zt-wrap-box-b-wrap {padding: 1rem 0 2rem;}
  .zt-wrap-box-b-wrap::before {height: 1rem;top: -1rem;}
  .zt-wrap-box-b {width: 90%;}
  .zt-wrap-box-b .zt-wrap-box-b-box {width: 100%;padding-bottom: 1rem;margin-bottom: .5rem;}
  .zt-wrap-box-b .zt-wrap-box-b-box-1-box-title {height: 2rem;font-size: .7rem;line-height: 1.2;}
  .zt-wrap-box-b .zt-wrap-box-b-box-1-box-title span {padding: 0 .3rem;}
  .zt-wrap-box-b ul {padding: .3rem 0;}
  .zt-wrap-box-b li {padding: .2rem .5rem;line-height: 1.2;font-size: .6rem;}
  .zt-wrap-box-b .zt-wrap-box-b-box-more {bottom: 20px;right: 45px;font-size: .5rem;}
}